Tạo — account

Tạo / gửi account trong nhóm Hệ thống của HiTechCloud WAF.

Xem Markdown

Tạo / gửi account trong nhóm Hệ thống của HiTechCloud WAF. (Chức năng: set login security config).

Endpoint

MethodEndpointMô tả
POST/api/business/accountTạo / gửi account

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
access_whitelistBodyarray[string]Cóip 或 cidr
expired_unitBodyobjectKhông过期时间单位, day, hour, minute
lock_configBodyobjectKhông账号锁定配置
login_expireBodyintegerKhông过期秒数
password_complexBodyarray[PasswordChar]KhôngTrường trong thân yêu cầu JSON.
password_expire_dayBodyintegerKhông过期天数
password_lengthBodyintegerKhôngTrường trong thân yêu cầu JSON.

Kiểm thử tại chỗ

POSThttps://vcwaf.hitechcloud.vn/api/business/account

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Body
cURL mẫu
curl -X POST "https://vcwaf.hitechcloud.vn/api/business/account" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"access_whitelist":[],"expired_unit":{},"lock_config":{},"login_expire":1767225600,"password_complex":[],"password_expire_day":1767225600,"password_length":1}'
Phản hồi mẫu
{
  "data": "string",
  "err": "",
  "msg": "ok"
}